.imggrid_section{
	padding-top:100px;
}
.img_grid_div{
	position:relative;
}
.imggrid_img{
	width:100%;
	height:100%;
}
.imggrid_img_caption {
font-size: 18px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 700;
    color: black;
    letter-spacing: 0.30px;
    line-height: 23px;
    text-align: left;
	margin:0;
}
.imggrid_figure{
    width: 298px;
    position: relative;
    border: 1px solid #C8C8C8;
    /* height: 392px; */
    background: white;
    border-radius: 0px 0px 11px 11px;
    overflow: hidden;
    /* margin-right: 28px; */
    /* margin-bottom: 20px; */
    margin: 10px;
}
.imggrid_figure figcaption{
	padding:10px 10px;
}
.imggrid_section_wrapp{
display: flex;
    flex-wrap: wrap;
    width: 80%;
    margin: auto;
}